CorebanqCorebanq Developer Docs
Tasksv1Task Assignees

Get task assignees

Get task assignees

GET/v1/customers/{customer_id}/tasks/{id}/assignees

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

customer_id*string
id*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/customers/497f6eca-6276-4993-bfeb-53cbbbba6f08/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/assignees"
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "task_id": "736fde4d-9029-4915-8189-01353d6982cb",
    "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5",
    "status": "pending",
    "weight": 0,
    "task_completed": true,
    "assigned_at": "2019-08-24T14:15:22Z"
  }
]
{
  "code": "tasks_m.task_not_found",
  "message": "Task not found"
}